--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the subject of this message
full_name: RMail::Header#subject=
is_singleton: false
name: subject=
params: (string)
visibility: public
